Subject: Re: [MMUSIC] [mmusic] #11: Padding in mirrored packets

From: Hadriel Kaplan <[email-masked]>
Date: Mon, 12 Mar 2012 16:57:17 +0000

Probably because the Padding bit was overwritten. ;)
Yeah, I don't see the rationale for this either.
I propose we leave the padding alone.
-hadriel

On Jan 31, 2012, at 1:03 PM, mmusic issue tracker wrote:

> #11: Padding in mirrored packets
> 
> From Magnus:
> 
> 29. Section 7.1.2:
> "Any padding octets in the original packet MUST NOT be included in
>    the loopback packet generated by a loopback-mirror."
> 
> What is the motivation behind this? If the reason I want to do packet
> loopback is to find out if somebody is manipulating the packets between
> the source and the mirror you need to include the whole packet as it is,
> not throw away parts of it. What if padding is added or removed on path.
> That might matter for the one doing the active measurement.
> 
> -- 
> --------------------------+------------------------------------------------
> Reporter:  hkaplan@…     |      Owner:  draft-ietf-mmusic-media-loopback@…
>     Type:  defect        |     Status:  new
> Priority:  minor         |  Milestone:  milestone1
> Component:  media-        |    Version:  1.0
>  loopback                |   Keywords:
> Severity:  In WG Last    |
>  Call                    |
> --------------------------+------------------------------------------------
> 
> Ticket URL: <http://trac.tools.ietf.org/wg/mmusic/trac/ticket/11>
> mmusic <http://tools.ietf.org/mmusic/>
>